[Desktop Entry]
Encoding=UTF-8
Type=Directory
Name=System start logs
Name[es]=Inicio del sistema
Name[it]=Avvio del sistema
Name[fr]=Démarrage du système
Comment=Information on system startup
Comment[es]=Mensajes de inicio del sistema
Comment[it]=Informazioni sull'avvio del sistema
Comment[fr]=Informations du démarrage du système
Icon=utilities-log-viewer
